import './vendor'

import './components/parallax'
import './components/gallery'
import './components/menu'
import './components/tab'
import './components/accordion'
import './components/feedback-modal'
import './components/validate'
import './components/mask'
import './components/preloader'
import './components/detail'
